<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Kategori extends Model
{
    use HasFactory;

    // Tentukan nama tabel (optional, jika berbeda dengan nama model yang sudah plural)
    protected $table = 'kategoris';

    // Tentukan kolom yang dapat diisi (fillable)
    protected $fillable = [
        'kategori', // Nama kategori, misalnya 'makanan berat', 'cemilan'
    ];

    // Relasi dengan tabel makanan
    public function makanans()
    {
        return $this->hasMany(Makanan::class, 'kategori_id');
    }
}
