@extends('layout.app')
@section('content')
<div class="pagetitle">

    <h1>Tambah Data Jenis Makanan</h1>
    <nav>
        <ol class="breadcrumb">
            <li class="breadcrumb-item"><a href="{{ route('admindash') }}">Home</a></li>
            <li class="breadcrumb-item active"><a href="{{ route('jenismakanan') }}">Jenis Makanan</a></li>
            <li class="breadcrumb-item active"><a href="{{ route('tambahjenismakanan') }}">Tambah Jenis Makanan</a></li>
        </ol>
    </nav>

</div><!-- End Page Title -->

<div class="card">
  <div class="card-body">
      <h5 class="card-title">Tambah Jenis Makanan</h5>

      <!-- General Form Elements -->
    <form id="AddUserForm" method="POST" action="{{ url('/jenismakanan/storejenismakanan') }}">
        @csrf <!-- Add this to include CSRF token --> 
      
          <div class="row mb-3">
              <label for="inputText" class="col-sm-2 col-form-label">Jenis Makanan</label>
              <div class="col-sm-10">
                  <input type="text" class="form-control" placeholder="jenismakanan" aria-label="Your Name"
                      aria-describedby="basic-addon1" name="name">
              </div>
          </div>
          
          <div class="row mb-3">
              <div class="col-sm-12 text-center">
                  <a href="{{ route('jenismakanan') }}" class="btn btn-secondary mx-3">Back</a>
                  <button type="button" class="btn btn-primary mx-3" onclick="confirmSave()">Save</button>
              </div>
          </div>
    </form><!-- End General Form Elements -->

  </div>
</div>

</div>

<!-- SweetAlert2 -->
<script src="https://cdn.jsdelivr.net/npm/sweetalert2@11"></script>

<!-- Confirmation Dialog Script -->
<script>
    function confirmSave() {
    Swal.fire({
        title: 'Are you sure?',
        text: "Do you want to save the changes?",
        icon: 'question',
        showCancelButton: true,
        confirmButtonColor: '#3085d6',
        cancelButtonColor: '#d33',
        confirmButtonText: 'Yes, save it!'
    }).then((result) => {
        if (result.isConfirmed) {
            console.log("Form submitted"); // Tambahkan ini di dalam `if (result.isConfirmed)` sebelum submit form
            document.getElementById('AddUserForm').submit();
        }
    });
    }
</script>
@endsection
