<ul class="sidebar-nav" id="sidebar-nav">

    <li class="nav-item">
        <a class="nav-link {{ request()->routeIs('admindash') ? '' : 'collapsed' }}" href="{{ route('admindash') }}">
            <i class="bi bi-grid"></i>
            <span>Dashboard</span>
        </a>
    </li><!-- End Dashboard Nav -->

    <li class="nav-heading">Pages</li>

    <li class="nav-item">
      <a class="nav-link {{ request()->routeIs(['tables-general', 'tables-data']) ? '' : 'collapsed' }}" data-bs-target="#users-nav" data-bs-toggle="collapse" href="#">
        <i class="ri-admin-line"></i><span>User</span><i class="bi bi-chevron-down ms-auto"></i>
      </a>
      <ul id="users-nav" class="nav-content collapse {{ request()->routeIs(['tables-general', 'tables-data']) ? 'show' : '' }}" data-bs-parent="#sidebar-nav">
        <li>
          <a class="nav-link {{ request()->routeIs('role') ? '' : 'collapsed' }}" href="{{ route('role') }}">
              <i class="ri-store-2-line"></i>
              <span>Role</span>
          </a>
        </li>
        <li>
          <a class="nav-link {{ request()->routeIs('datauser') ? '' : 'collapsed' }}" href="{{ route('datauser') }}">
              <i class="ri-store-2-line"></i>
              <span>User</span>
          </a>
        </li>
      </ul>
  </li>

    <li class="nav-item">
        <a class="nav-link {{ request()->routeIs(['tables-general', 'tables-data']) ? '' : 'collapsed' }}" data-bs-target="#foods-nav" data-bs-toggle="collapse" href="#">
          <i class="bi bi-layout-text-window-reverse"></i><span>Data Makanan</span><i class="bi bi-chevron-down ms-auto"></i>
        </a>
        <ul id="foods-nav" class="nav-content collapse {{ request()->routeIs(['tables-general', 'tables-data']) ? 'show' : '' }}" data-bs-parent="#sidebar-nav">
          <li>
            <a class="nav-link {{ request()->routeIs('kategori') ? '' : 'collapsed' }}" href="{{ route('kategori') }}">
                <i class="ri-store-2-line"></i>
                <span>kategori</span>
            </a>
          </li>
          <li>
            <a class="nav-link {{ request()->routeIs('jenismakanan') ? '' : 'collapsed' }}" href="{{ route('jenismakanan') }}">
                <i class="ri-store-2-line"></i>
                <span>Jenis Makanan</span>
            </a>
          </li>
          <li>
            <a class="nav-link {{ request()->routeIs('makanan') ? '' : 'collapsed' }}" href="{{ route('makanan') }}">
                <i class="ri-store-2-line"></i>
                <span>Data Makanan</span>
            </a>
          </li>
        </ul>
    </li>


    <li class="nav-item">
      <a class="nav-link {{ request()->routeIs(['tables-general', 'tables-data']) ? '' : 'collapsed' }}" data-bs-target="#kriter-nav" data-bs-toggle="collapse" href="#">
        <i class="ri-file-text-fill"></i><span>Kriteria</span><i class="bi bi-chevron-down ms-auto"></i>
      </a>
      <ul id="kriter-nav" class="nav-content collapse {{ request()->routeIs(['tables-general', 'tables-data']) ? 'show' : '' }}" data-bs-parent="#sidebar-nav">
        <li>
          <a class="nav-link {{ request()->routeIs('kriteria') ? '' : 'collapsed' }}" href="{{ route('kriteria') }}">
              <i class="ri-store-2-line"></i>
              <span>Pilih Kriteria</span>
          </a>
        </li>
        <li>
          <a class="nav-link {{ request()->routeIs('perbandingan') ? '' : 'collapsed' }}" href="{{ route('perbandingan') }}">
              <i class="ri-store-2-line"></i>
              <span>Perbandingan Kriteria</span>
          </a>
        </li>
        <li>
          <a class="nav-link {{ request()->routeIs('hasil.normalisasi') ? '' : 'collapsed' }}" href="{{ route('hasil.normalisasi') }}">
              <i class="ri-store-2-line"></i>
              <span>Normalisasi Kriteria</span>
          </a>
        </li>
      </ul>
  </li>

    <li class="nav-item">
      <a class="nav-link {{ request()->routeIs(['tables-general', 'tables-data']) ? '' : 'collapsed' }}" data-bs-target="#alter-nav" data-bs-toggle="collapse" href="#">
        <i class="ri-file-text-fill"></i><span>Alternatif</span><i class="bi bi-chevron-down ms-auto"></i>
      </a>
      <ul id="alter-nav" class="nav-content collapse {{ request()->routeIs(['tables-general', 'tables-data']) ? 'show' : '' }}" data-bs-parent="#sidebar-nav">
        <li>
          <a class="nav-link {{ request()->routeIs('alternatif.pilih') ? '' : 'collapsed' }}" href="{{ route('alternatif.pilih') }}">
              <i class="ri-store-2-line"></i>
              <span>Pilih Alternatif</span>
          </a>
        </li>
        <li>
          <a class="nav-link {{ request()->routeIs('alternatif.perbandingan') ? '' : 'collapsed' }}" href="{{ route('alternatif.perbandingan') }}">
              <i class="ri-store-2-line"></i>
              <span>Perbandingan Alternatif</span>
          </a>
        </li>
        <li>
          <a class="nav-link {{ request()->routeIs('alternatif.normalisasi') ? '' : 'collapsed' }}" href="{{ route('alternatif.normalisasi') }}">
              <i class="ri-store-2-line"></i>
              <span>Normalisasi Alternatif</span>
          </a>
        </li>
      </ul>
  </li>

  <li class="nav-item">
    <a class="nav-link {{ request()->routeIs('rekomendasi.hasil') ? '' : 'collapsed' }}" href="{{ route('rekomendasi.hasil') }}">
        <i class="ri-file-text-line"></i>
        <span>HASIL</span>
    </a>
</li><!-- End Profile Page Nav -->

</ul>
